LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
DateDisplayFormat.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::DateDisplayFormat
| This constants define how a date field is formatted before it is displayed.

## Variables
const short | STANDARD_SHORT = 0
| the shortest system standard More...
const short | STANDARD_LONG = 1
| the longest system standard More...
const short | MMDDYY = 2
| 22.11.73 More...
const short | MMDDYYYY = 3
| 22.11.1973 More...
const short | DDMMMYYYY = 4
const short | DDMMMMYYYY = 5
const short | NNDDMMMMYYYY = 6
| Do, 22. More...
const short | NNNNDDMMMMYYYY = 7
| Donnerstag, 22. More...